/**
 * 条款服务业务逻辑的服务
 */
export default class OtherService {
	constructor(AjaxService) {
		Object.assign(this, { AjaxService })
		this.name = 'OtherService'
	}
	/**
	 * 售后条款
	 */
	QuerySaveClause (data) {
		return this.AjaxService.get({ 
			url:'/order/club/clause', 
			data, 
			isLoading: true ,
			isHost:true
		})
	}
	/**
	 * 协议
	 */
	QueryClubProtocol (data) {
		return this.AjaxService.get({ url:'/user/center/protocol', data, isLoading: true })
	}
}
